[Folder.Config]
Profile = Default

[Profiles.Default.Config]
ExcludeAllMods = false
IgnoreAllMods = false
Parents = $None

[Profiles.Default.Priority]
dyom universe = 39

[Profiles.Default.IgnoreFiles]

[Profiles.Default.IgnoreMods]
_ignore
enb series
guitar

[Profiles.Default.IncludeMods]

[Profiles.Default.ExclusiveMods]
